name: "Louise"
glyph: {char: "@", colour: lightmagenta}
flags: [speaks, warm_blood, unique, female]
xp_mult: 15
species: human
will: 80
attacks:
 - {type: hit, damage: 17}
hd: 13
hp_10x: 1040
ac: 0
ev: 10
spells: louise
has_corpse: true
shout: shout
intelligence: human
uses: weapons_armour
size: medium
shape: humanoid
